BODY {
	BACKGROUND-ATTACHMENT: scroll;
	COLOR: black;
	FONT-FAMILY: 'Trebuchet MS', Arial, 'MS Sans Serif', sans-serif;
	BACKGROUND-COLOR: white;
	background-image: url(http://www.turoks.net/Cabana/images/paper.gif);
	background-repeat: repeat;
	border: medium outset #FFFF99;
	background-attachment: fixed;
	min-width: 960px;
	max-width: 1200px;
	margin-left:auto;
	margin-right:auto;
}
A:link {
	COLOR: #0000CC;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000CC;
	TEXT-DECORATION: none
}
A:active {
	COLOR: #660000;
	TEXT-DECORATION: none
}
A:hover {
	color: #0000FF;
	text-decoration:underline;
}
LI A:hover {
	COLOR: #FFF;
	background:#00F;
	TEXT-DECORATION: none;
}
H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: x-large;
	COLOR: navy;
	TEXT-ALIGN: center
}
H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: large;
	COLOR: maroon;
	TEXT-ALIGN: center
}
H3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: medium;
	COLOR: midnightblue;
	TEXT-ALIGN:left;
}
H4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: small;
	COLOR: black;
	TEXT-ALIGN:left;
}
P {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	COLOR: black;
	TEXT-ALIGN:left;
}
DD {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	COLOR: black;
	TEXT-ALIGN:left;
}
DT {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	COLOR: black;
	TEXT-ALIGN:left;
}
LI {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	COLOR: black;
	TEXT-ALIGN:left;
}
TD {
	FONT-WEIGHT: normal;
	FONT-SIZE: small;
	COLOR: black
}
B {
	FONT-WEIGHT: bold
}
STRONG {
	FONT-WEIGHT: bold
}
EM {
	FONT-STYLE: italic
}
I {
	FONT-STYLE: italic
}
.SERIF {
	FONT-FAMILY: 'Times New Roman', 'MS Serif', serif
}
.SANS {
	FONT-FAMILY: 'Trebuchet MS', Arial, 'MS Sans Serif', sans-serif
}
.MONO {
	FONT-FAMILY: "Courier New", "Courier"
}
.left {
	text-align:left;
}
.center {
	text-align:center;
}
.right {
	text-align:right
}
.link {
	color: #0000CC;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style:italic;
}
.smaller {
	font-size:smaller;
}
.xsmall {
	font-size: x-small;
}
.xxsmall {
	font-size:9px;
}
.smallcaps {
	font-variant:small-caps;
}
.indent {
	text-indent: 25pt;
}
.button {
	background-color: #6600FF;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	color: #FFFFFF;
	font-weight: bold;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: thin;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	cursor: hand;
}
.menutitle {
	font-size:1.1em;
}
DIV.typewriter {
	font-family: "Courier New", Courier, monospace;
	font-size: medium;
	color: #000;
	background-color: #FFF;
	padding: 10px;
	border: medium solid #000;
}
DIV.typewriter LI {
	list-style-type: none;
}
DIV#contents {
	position:relative;
	margin-right: auto;
	margin-left: auto;
}
DIV#bottom {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 80%;
}
DIV#addtolist {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
DIV#bottom1 {
	position: relative;
	width: 100%;
}
DIV#bottom2 {
	position: relative;
	width: 100%;
}
DIV#sharethis {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
DIV#backlink {
	float: left;
}
DIV#printthis {
	float: right;
}
DIV#bottom3 {
	position: relative;
	width: 100%;
}
DIV#donations {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
DIV#policies {
	float: left;
}
DIV#lastupdated {
	float: right;
}
.menutitle {
	COLOR: #0000CC;
	TEXT-DECORATION: none
}
.menutitle:hover {
	COLOR: #FFF;
	background:#00F;
	TEXT-DECORATION: none
}
@media print {
	BODY {
		COLOR: black;
		FONT-FAMILY: 'Trebuchet MS', Arial, 'MS Sans Serif', sans-serif;
		BACKGROUND-COLOR: white;
		max-width: 1200px;
		margin-left:auto;
		margin-right:auto;
	}
	DIV#top_ad, DIV#bottom {
		display:none;
	}
}
